<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">39.404998779297</MDI>
      <MDI key="STATISTICS_MEAN">24.92968230407</MDI>
      <MDI key="STATISTICS_MINIMUM">-3.3380000591278</MDI>
      <MDI key="STATISTICS_STDDEV">7.1368765871044</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
